# Apply Collection Account Result Notification

### Webhook URL

&#x20;REQUEST BODY SCHEMA: application/json required

### **Request Body**

&#x20;**Refer to :** [Webhook Common](/remittance-api/business/webhook/webhook-common.md)

&#x20;**Biz\_data**&#x20;

<table><thead><tr><th width="249">Name</th><th width="200.22265625">Type</th><th>Description</th></tr></thead><tbody><tr><td>merchant_id<mark style="color:red;">*</mark></td><td>long</td><td>Merchant Id</td></tr><tr><td>apply_no<mark style="color:red;">*</mark></td><td>string</td><td>Order Number</td></tr><tr><td>account_label</td><td>string</td><td>Account Alias</td></tr><tr><td>business_type<mark style="color:red;">*</mark></td><td>integer</td><td>Business Type</td></tr><tr><td>collection_account_ids</td><td>list&#x3C;long></td><td>Collection Account IDs</td></tr><tr><td>currency<mark style="color:red;">*</mark></td><td>string</td><td><p>Currency</p><p>As a 3-letter ISO currency code</p></td></tr><tr><td>status<mark style="color:red;">*</mark></td><td>integer</td><td><p>Status</p><p><code>1-reviewing</code> </p><p><code>2-approved</code> </p><p><code>11-rejected</code></p></td></tr><tr><td>created_at<mark style="color:red;">*</mark></td><td>string</td><td>Created At </td></tr><tr><td>comments</td><td>string</td><td>Reason description</td></tr></tbody></table>

{% hint style="info" %}

{% endhint %}

### Response <a href="#example" id="example"></a>

{% tabs %}
{% tab title="200～299:submit successfully" %}

```
```

{% endtab %}

{% tab title="other fail" %}

```

Retry 7 times.

Delay time：10s 1m 5m 30m 2h 6h 24h
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pagsmile.com/remittance-api/business/collection/apply-collection-account-result-notification.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
